body	{
	background: #fff url(/i/2003/parts/bigheart.gif) bottom right no-repeat fixed;
	color: #666;
	margin: 0;
	padding: 0;
	border: 0;
	}

	/*  Establish general layout parameters */
	
#newmenu	{
	background: #b8764c;
	color: #000;
	border: 0;
	border-bottom: 5px solid #cf936c;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 5px;
	}

#secondarynav	{
	/* float: left; */
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0 25px 25px 25px;
	background: #fdf8f2; 
	border: 0;
	border-top: 10px solid #f5d7b4;
	border-right: 1px solid #f5d7b4;
	border-bottom: 1px solid #f5d7b4;
	width: 151px;  /* False value for IE4-5.x/Win */	
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 100px;	 /* Actual value for conformant browsers */	
	}

html>#secondarynav {
	width: 100px; /* Be nice to Opera */
	}

#primarycontent	{
	border: 0;
	border-top: 10px solid #f5d7b4;
	padding: 0;
	margin: 0;
	margin-left: 150px;
	width: auto;
	}

#bravefourhundred	{
	margin: 0;
	border: 0;
	padding: 15px 25px;	
	width: 450px; /* False value for IE4-5.x/Win */
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: 400px; /* Actual value for conformant browsers */	
	}

html>#bravefourhundred {
	width: 400px; /* Be nice to Opera */
	}

h1#dr	{
	height: 100px;
	width: 400px;
	border: 0;
	padding: 0;
	background: transparent url(/i/2003/headers/drbleach.gif) no-repeat;
	margin: 0 0 10px 0;
	}

h1#dr+h3	{
	margin-top: 0;
	padding-top: 0;
	}


h1#gl	{
	height: 100px;
	width: 400px;
	border: 0;
	padding: 0;
	background: transparent url(/i/2003/headers/glhw.gif) no-repeat;
	margin: 0 0 10px 0;
	}
	
#styletool	{
	border: 0;
	margin: 10px 0 15px 0;
	padding: 0;
	}

#styletool img	{
	display: inline;
	border: 0;
	}
	

	/*  XML banner and rollover  */ 
	
.feedster	{
	display: none;
	}

	/*  Image-free logo banner with rollover  */ 

#bannerlogoban {
	display: none;
	}

#logoban {
	display: none;
	}


	/*  Set up general page elements 	*/ 

img {
	display: block;
	border: 0;
	}

.inline {
	display: inline;
	}

p {
	margin-top: 3px;
	margin-bottom: 1em;
	line-height: 140%;
	text-align: left;
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, helvetica, sans-serif;
	font-size:    x-small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    small;     
	}
	

a:link, a:visited {
	font-weight : bold; 
	text-decoration : none;
	color: #be540b;
	background: transparent; 
	}

a:hover {
	font-weight : bold; 
	text-decoration : underline;
	color: #f79b60;
	background: transparent; 
	}

a:active {
	font-weight : bold; 
	text-decoration : none;
	color: #f5d7b4;
	background: transparent;  
	}



	/*   Gather ye headlines.  */


h1, h2, h3, h4, h5, h6	{
	font-weight: normal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, helvetica, sans-serif;
	}

h1	{
	margin-top: 0;
	margin-bottom: 0;
	text-transform: lowercase;
	font-size:  large;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    x-large; 
	}

h2	{
	margin-top: 25px;
	margin-bottom: 0;
	letter-spacing: 1px;
	font-size:    medium;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    large;     
	}

h3	{
	margin-top: 5px;
	margin-bottom: 0; 
	font-size:    small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    medium;     
	}

h4	{
	font-size: 13px;
	margin: 5px 0;
	padding: 0;
	letter-spacing: 1px;
	}



	/*  Search the mother 	*/ 
	
#searchui	{
	margin: 10px 0;
	}

#searchui label	{
	font: 9px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	color: #867663;
	background: transparent;
	margin: 0;
	}

#searchblank	{
	font: 10px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	color: #cf936C;
	background: #fff;
	margin: 0 3px 0 0;
	}

.hun 	{
	width: 98px;
	height: 15px;
	padding: 0;
	margin: 2px 0;
	border: 1px solid #f5d7b4;
	font: 10px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida,  sans-serif;
	}



	/*  Lay out footer 	*/ 

#footer	{
	margin: 25px 0 50px 0;
	}


	/*  Text treatments for primary content zone 	*/ 

#primarycontent li {
	font: 11px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	text-align: left;     
	margin-bottom: 0;        
	margin-top: 10px;
    }

#primarycontent dd	{
	margin-bottom: 25px;
	}

#primarycontent dd, dt {
	font: 11px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	text-align: left;          
    }

p+h3	{
	margin-top: 20px;
	}
	
#primarycontent code	{
	font-family: "Andale Mono", monaco, courier, "Courier New", monospace;
	border-bottom: 1px dotted #999;
	}

#primarycontent pre	{
	font: xx-small/1.5 "Andale Mono", monaco, courier, "Courier New", monospace;
	}



	/*  Create buttons 	*/ 

#primetop	{
	border-top: 1px solid #f5d7b4;
	}

#secondarynav ul {
	list-style: none;
	padding: 0;
	margin: 15px 0;
	border: 0;
	}

#secondarynav li	{
	text-align: center;
	border-bottom: 1px solid #f5d7b4;
	width: 100px;
	margin: 0;
	padding: 0;
	font: 10px/15px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	color: #f79b60;
	background: #fdf8f2;
	}

#secondarytop, #tertiarytop	{
	border-top: 1px solid #f5d7b4;
	}

#secondarynav li a {
	display: block;
	font-weight: normal;
	padding: 0;
	border-left: 1px solid #f5d7b4;
	border-right: 1px solid #f5d7b4;
	background: #fffdfa;
	color: #f79b60;
	text-decoration: none;
	width: 100px; 	/* False value for IE4-5.x/Win. */
 	voice-family: "\"}\""; 
  	voice-family:inherit;
	width: 98px;	/* You get it. Good value for compliant browers. */	
	}
	
html>#secondarynav li a {
	width: 98px;	 /* Be nice to Opera */
	}
	
#secondarynav li a:hover {
	font-weight: normal;
	background: #f5d7b4;
	color: #930;
	text-decoration: none;
	}


	/*   More sidebar stuff 	*/

.mini p	{
	font-size: 9px;
	font-weight: normal;
	text-align: center;
	margin-top: 5px;
	}

.mini p a:link, .mini p a:visited, #secondarynav dd a:link, #secondarynav dd a:visited {
	font-weight : bold; 
	text-decoration : none;
	color: #fc936c;
	background: transparent; 
	}
	
.mini p a:hover, #secondarynav dd a:hover   {
	font-weight : bold; 
	text-decoration : none;
	color: #be540b;
	background: transparent; 
	}

.mini p a:active, #secondarynav dd a:active  {
	font-weight : bold; 
	text-decoration : underline;
	color: #f79b60;
	background: transparent; 
	}


	/*   Change link effects in secondary nav. 	*/

#blurbomatic2 p a:link, #blurbomatic2 p a:visited, #secondarynav dd a:link, #secondarynav dd a:visited {
	font-weight : bold; 
	text-decoration : none;
	color: #fc936c;
	background: transparent; 
	}
	
#blurbomatic2 p a:hover, #secondarynav dd a:hover   {
	font-weight : bold; 
	text-decoration : none;
	color: #be540b;
	background: transparent; 
	}

#blurbomatic2 p a:active, #secondarynav dd a:active  {
	font-weight : bold; 
	text-decoration : underline;
	color: #f79b60;
	background: transparent; 
	}



	/*  Control blurbs 	*/ 

#blurbomatic2 dl, dt	{
	font: 9px/13px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	}

#blurbomatic2 dd	{
	font: 9px/13px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	margin-left: 0;
	margin-top: 4px;
	margin-bottom: 6px;
	}

#blurbomatic2 dd a	{
	font-weight: normal;
	}
		

/* You are here */

body#home #secondarytop a:visited,
body#bookhome #dwws a:visited,
body#diary #glam a:visited,
body#whiskers #classics a:visited,
body#yak #about a:visited,
body#lopez #contact a:visited,
body#topicality #essentials a:visited,
body#verbal #pubs a:visited,
body#travel #tour a:visited,
body#outsider #externals a:visited,
body#syndicate #xmlfeed a:visited	{
	background: #c60;
	border: 1px solid #c60;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	}

	
	/*  Banners without img elements, thanks Todd and Porter  */ 

#banner1, #banner2, #banner3 {
	margin: 10px 0 0 0;
	padding: 0;
	width: 100px;
	height: 25px;
	}

#banner1	{
  /* Opera uses this background for the rollover effect. */
	background: url(/i/bans/hc100bano.gif) no-repeat 1px;
	}	

#banner2	{
  /* Opera uses this background for the rollover effect. */
	background: url(/i/bans/ala100ban.gif) no-repeat 1px;
	}	

#banner3	{
  /* Opera uses this background for the rollover effect. */
	background: url(/i/bans/zeldmix2.gif) no-repeat 1px;
	}	

#hcban, #alban, #wtban {
	display: block;
	padding: 0;
	border: 1px solid #cf936c;
	background: url(/i/bans/hc100banp2.gif) no-repeat 1px; /* start hiding from macie\*/
	background-position: 0px; /* stop hiding */
	width: 100px;
	height: 25px;
	voice-family: "\"}\"";   /* Need we explain? */
	voice-family: inherit;   
	width: 98px;
	height: 23px; /* Actual values to overlap borders */
	}

html>body #hcban, html>body #alban, html>body #wtban {
	width: 98px;
	height: 23px; /* Be nice to Opera */
	}

#alban {
	background-image: url(/i/bans/ala100banp.gif);
	}

#wtban {
	background-image: url(/i/bans/zeldmix.gif);
	}

a#hcban:hover {
	background-image: url(/i/bans/hc100bano.gif);
	border: 1px solid #000;
	}

a#alban:hover {
	background-image: url(/i/bans/ala100ban.gif);
	border: 1px solid #000;
	}

a#wtban:hover {
	background-image: url(/i/bans/zeldmix2.gif);
	border: 1px solid #000;
	}

.alt {
	display: none;
	}


	/*  Odd bits and miscellanies 	*/ 

#blurbomatic	{
	width: 102px;
	margin-top: 5px;
	}
	
#blurbomatic p {
	font: italic 11px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	margin-left: 10px;
	margin-right: 0;
	text-align: right;
	}

#blurbomatic2	{
	margin-top: 7px;
	}
	
#blurbomatic2 p {
	font: 9px/13px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	text-align: left;
	}
	
#blurbomatic2 h3 {
	font-size: 11px;
	}

#blurbomatic2 a	{
	font-weight: normal;
	}

address	{
	font: 10px/15px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif;
	}

.butt {
   font: 10px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, arial, helvetica, sans-serif; 
   color: #867663; 
   background: #fdf8f2; 
   margin: 2px 0;
   padding: 2px;
}

#tale p+p	{
	text-indent: 2em;
	margin-top: -1em;
	}

#tale h3	{
	margin-top: 25px;
	margin-bottom: 25px;
	}

#tale h4	{
	font-size: 13px;
	margin-top: 25px;
	}

h1 img {
	margin-bottom: 10px;
	}
	
img+h3	{
	margin-top: 10px;
	}	

#bravefourhundred dt {
	padding-bottom: 0;
	margin-bottom: 3px;
	font-weight: normal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, helvetica, sans-serif;
	font-size:    x-small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    small;     
	}

#bravefourhundred dd {
	margin-bottom: 0.5em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, helvetica, sans-serif;
	line-height: 140%;
	font-size:    x-small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size:    small;     
	}

acronym	{
	font-weight: normal;
	font-style: normal;
	border-bottom: 1px dotted black;
	}

pre	{
	font-size: xx-small;
	}


	/*  Hide earlier versions, hide Skip Navigation */ 

#primenav, .hide {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;  /* for the benefit of IE5 Mac */
	}


	/*  List frippery */

#bravefourhundred ul 	{
	margin: -5px 0 5px 0;
	padding: 0 0 5px 0;
	}
	
#bravefourhundred li	{
	line-height: 140%;
	margin-bottom: 3px;
	padding-bottom: 0;
	padding-left: 5px;
	margin-left: 5px;
	list-style: disc url(/i/listblack.gif) inside;
	vertical-align: top;
	font-size: x-small;      
        voice-family: "\"}\"";   
        voice-family: inherit;   
        font-size: small;     
	}
	
#bravefourhundred ul ul li {
	margin-top: 10px;
	list-style: disc url(/i/innerlistblack.gif) inside;
	vertical-align: top;
	}

#bravefourhundred ul.inlinelist	{
	padding: 0;
	margin: 0;
	}

#bravefourhundred .inlinelist li	{
	display: inline;
	padding: 0 5px 0 0;
	margin: 0;
	border: 0;
	}	


	/*  General helpers, tools and hacks 	*/ 

.neg25	{
	margin-top: -25px;
	}

.vs0	{
	margin-top: 0;
	padding-top: 0;
	}

.vs2	{
	margin-top: 0;
	padding-top: 2px;
	}

.vs3	{
	margin-top: 0;
	padding-top: 3px;
	}


.vs5	{
	margin-top: 0;
	padding-top: 5px;
	}

.vs10	{
	margin-top: 0;
	padding-top: 10px;
	}

.vs15	{
	margin-top: 0;
	padding-top: 15px;
	}

.vs25	{
	margin-top: 0;
	padding-top: 25px;
	}
	
#coming	{
	float: left;
	margin: 0 10px 0 0;
	}

.floattenr	{
	float: left; 
	margin: 0 10px 0 0;
	}

.fifteenbot	{
	margin-bottom: 15px;
	}	
	

.bottomus25	{
	margin-bottom: 25px;
	}
	
.sluggo	{
	margin-top: -0.25em;
	font-style: italic;
	}
